package com.app.simplitend.chats.mvvm;

import com.stfalcon.chatkit.commons.models.IUser;

public class Receiver implements IUser {

    private final String name, avatar;

    public Receiver(String name, String avatar) {
        this.name = name;
        this.avatar = avatar;
    }

    @Override
    public String getId() {
        return "receiver";
    }

    @Override
    public String getName() {
        return name;
    }

    @Override
    public String getAvatar() {
        return avatar;
    }
}
